{
  "templater-obsidian:1000. Templates/Daily Note Template.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "D"
    }
  ],
  "templater-obsidian:create-new-note-from-template": [],
  "templater-obsidian:1000. Templates/New Note Template.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "N"
    }
  ],
  "obsidian-zotero-desktop-connector:zdc-exp-Create Literature Note": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "L"
    }
  ],
  "templater-obsidian:1000. Templates/Heilmeier Catechism.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "H"
    }
  ],
  "editor:toggle-numbered-list": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "1"
    }
  ],
  "editor:toggle-bullet-list": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "8"
    }
  ],
  "obsidian-git:push": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "P"
    }
  ]
}